/******************************/
/*       PHOTO GALLERY        */
/******************************/

.photo-gallery {
	padding: 40px 0;
	background-color: #1b1b1b;
	color: #fff;
	min-height: calc(100vh - 294px);
}

.photo-gallery__title {
	margin: 0 0 50px;
}

.photo-gallery__inner .item{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	transition: filter .15s ease;
}

.photo-gallery__inner .item:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

.photo-gallery__inner .item .background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.photo-gallery__inner .item:hover .background {
	transform: scale(1.05);
}

.photo-gallery__inner
.item{
	position: relative;
}

.photo-gallery__inner
.item img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	width: 100%;
	height: 100%;
	object-fit: none;
	z-index: 1;
}

.photo-gallery__inner
a.item {
	text-decoration: none;
	min-height: 260px;
	overflow: hidden;
	margin: 0 16px 32px;
	padding: 0;
	max-width: calc(50% - 32px);
}

.photo-gallery__inner
.item
.photo-gallery-box{
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: flex-end;
	padding: 20px;
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.87), rgba(0, 0, 0, 0.5));
	position: relative;
	z-index: 3;
}

.photo-gallery__inner
.item
.photo-gallery-box
.item__title{
	position: relative;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5;
	color: #fff;
	z-index: 2;
	transition: .15s ease;
}

.photo-gallery__inner
a.item:hover .photo-gallery-box .item__title {
	color: #e5131c;
}

.photo-gallery__inner
.item
.photo-gallery-box
.item__date{
	position: relative;
	font-size: 12px;
	letter-spacing: 0.8px;
	color: #fff;
	text-transform: uppercase;
	z-index: 2;
}

.photo-gallery .pagination {
	justify-content: center;
}

.photo-gallery .pagination .page-link {
	color: #fafafa;
	background-color: #333;
	border: 1px solid #1f1f1f;
}

.photo-gallery .pagination .page-item.disabled .page-link {
	color: #eee;
	background-color: #222;
	border-color: #1f1f1f;
}

.photo-gallery .pagination .page-item.active .page-link {
	color: #222;
	background-color: #fafafa;
}

.photo-gallery .pagination .page-link:hover {
	color: #444;
	background-color: #eee;
}
.photo-gallery .pagination .page-link:focus {
	box-shadow: none;
}

@media screen and (max-width: 992px) {
	.photo-gallery__inner
	a.item{
		text-decoration: none;
		min-height: 260px;
		overflow: hidden;
		margin: 0 10px 20px;
		padding: 0;
		max-width: calc(50% - 20px);
	}

}
@media screen and (max-width: 767px) {
	.photo-gallery__inner .item .photo-gallery-box .item__title {
		margin: 0 0 20px;
	}
	.photo-gallery__inner
	a.item{
		max-width: 100%;
	}
}

/* ekko-lightbox interruption */

@media screen and (min-width: 1000px) {
	.modal.show
	.modal-dialog {
		max-width: 1000px !important;
	}
	.modal-body
	.ekko-lightbox-container {
		height: 644px !important;
	}
}

